## node-winston 3.3.3

=== debian/changelog ===
node-winston (3.3.3-7) unstable; urgency=medium

  * Team upload
  * Fix untested autopkgtest:
    * Drop test dependency to cross-spawn (Closes: #1006373)
    * Add missing test dependencies
    * Fix neo-async use
    * Drop tests that require unavailable dependencies
    * Fix test (error output mismatch)

 -- Yadd <yadd@debian.org>  Thu, 24 Feb 2022 17:01:06 +0100

node-winston (3.3.3-6) unstable; urgency=medium

  * Declare dependency on node-std-mocks and node-winston-compat for
    testsuites.

 -- Roland Mas <lolando@debian.org>  Mon, 21 Feb 2022 13:21:05 +0100

node-winston (3.3.3-5) unstable; urgency=medium

  * Fix lintian warnings.

 -- Roland Mas <lolando@debian.org>  Fri, 11 Feb 2022 09:15:20 +0100

node-winston (3.3.3-4) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Wrap long lines in changelog entries: 3.3.3-3
  * Set upstream metadata fields: Bug-Submit
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)
  * Update standards version to 4.6.0, no changes needed

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Add "Rules-Requires-Root: no"
  * Fix filenamemangle
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs
  * Drop unneeded versioned dependency constraints
  * Refresh patches

  [ Roland Mas ]
  * Disable autopkgtests for now (missing dependencies)

 -- Roland Mas <lolando@debian.org>  Tue, 21 Dec 2021 11:05:52 +0100

node-winston (3.3.3-3) unstable; urgency=medium

  * Bug fix: "long description is bogus", thanks to Jonas Smedegaard
    (Closes: #999412).

 -- Roland Mas <lolando@debian.org>  Thu, 11 Nov 2021 20:14:38 +0100

node-winston (3.3.3-2) unstable; urgency=medium

  * Fix package description.

 -- Roland Mas <lolando@debian.org>  Thu, 11 Nov 2021 19:26:16 +0100

node-winston (3.3.3-1) unstable; urgency=medium

  * Initial release

 -- Roland Mas <lolando@debian.org>  Thu, 16 Sep 2021 13:06:50 +0200
