=== debian/control ===
Source: node-winston
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-dabh-diagnostics
 , node-is-stream (>= 2.0.0)
 , node-logform
 , node-neo-async
 , node-one-time
 , node-readable-stream (>= 3.4.0)
 , node-stack-trace
 , node-triple-beam
 , node-winston-transport
 , mocha
 , node-assume
 , node-colors
 , node-through2
 , node-std-mocks
 , node-winston-compat
Standards-Version: 4.6.0
Homepage: https://github.com/winstonjs/winston#readme
Vcs-Git: https://salsa.debian.org/js-team/node-winston.git
Vcs-Browser: https://salsa.debian.org/js-team/node-winston
Rules-Requires-Root: no

Package: node-winston
Architecture: all
Depends:
 ${misc:Depends}
 , node-neo-async
 , node-dabh-diagnostics
 , node-is-stream (>= 2.0.0)
 , node-logform
 , node-one-time
 , node-readable-stream (>= 3.4.0)
 , node-stack-trace
 , node-triple-beam
 , node-winston-transport
 , node-std-mocks
 , node-winston-compat
Description: Logger for just about everything (for Nodejs)
 Winston is designed to be a simple and universal logging library with
 support for multiple transports. A transport is essentially a storage
 device for your logs. Each Winston logger can have multiple
 transports configured at different levels. For example, one may want
 error logs to be stored in a persistent remote location (like a
 database), but all logs output to the console or a local file.
 .
 Winston aims to decouple parts of the logging process to make it more
 flexible and extensible. Attention is given to supporting flexibility
 in log formatting & levels, and ensuring those APIs decoupled from
 the implementation of transport logging (i.e. how the logs are stored
 or indexed) to the API that they exposed to the programmer.
