=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-winston-$1/ \
 https://github.com/winstonjs/winston/releases .*/archive.*/v?([\d\.]+).tar.gz
