## node-winston 3.8.1

=== debian/changelog ===
node-winston (3.8.1-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 3.8.1
  * Update patches
  * Update test
  * Install examples

 -- Yadd <yadd@debian.org>  Wed, 24 Aug 2022 22:09:36 +0200
