## node-winston 3.8.2

=== debian/changelog ===
node-winston (3.8.2-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Security-Contact.

  [ Yadd ]
  * Team upload
  * Replace /releases by /tags in GitHub urls
  * New upstream version 3.8.2

 -- Yadd <yadd@debian.org>  Mon, 31 Oct 2022 09:08:56 +0100
