=== debian/control ===
--- 
+++ 
@@ -7,22 +7,25 @@
 Build-Depends:
  debhelper-compat (= 13)
  , dh-sequence-nodejs
- , node-dabh-diagnostics
- , node-is-stream (>= 2.0.0)
- , node-logform
- , node-neo-async
- , node-one-time
- , node-readable-stream (>= 3.4.0)
- , node-stack-trace
- , node-triple-beam
- , node-winston-transport
- , mocha
- , node-assume
- , node-colors
- , node-through2
- , node-std-mocks
- , node-winston-compat
-Standards-Version: 4.6.0
+ , mocha <!nocheck>
+ , node-assume <!nocheck>
+ , node-colors <!nocheck>
+ , node-dabh-diagnostics <!nocheck>
+ , node-deep-equal <!nocheck>
+ , node-is-stream (>= 2.0.0) <!nocheck>
+ , node-logform <!nocheck>
+ , node-neo-async <!nocheck>
+ , node-one-time <!nocheck>
+ , node-readable-stream (>= 3.4.0) <!nocheck>
+ , node-rimraf <!nocheck>
+ , node-split2 <!nocheck>
+ , node-stack-trace <!nocheck>
+ , node-std-mocks <!nocheck>
+ , node-through2 <!nocheck>
+ , node-triple-beam <!nocheck>
+ , node-winston-compat <!nocheck>
+ , node-winston-transport <!nocheck>
+Standards-Version: 4.6.1
 Homepage: https://github.com/winstonjs/winston#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-winston.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-winston
@@ -31,18 +34,18 @@
 Package: node-winston
 Architecture: all
 Depends:
- ${misc:Depends}
- , node-neo-async
- , node-dabh-diagnostics
+ node-dabh-diagnostics
  , node-is-stream (>= 2.0.0)
  , node-logform
+ , node-neo-async
  , node-one-time
  , node-readable-stream (>= 3.4.0)
  , node-stack-trace
+ , node-std-mocks
  , node-triple-beam
+ , node-winston-compat
  , node-winston-transport
- , node-std-mocks
- , node-winston-compat
+ , ${misc:Depends}
 Description: Logger for just about everything (for Nodejs)
  Winston is designed to be a simple and universal logging library with
  support for multiple transports. A transport is essentially a storage
